body{
  margin: 0;
  background: #fff9c4;
}

img {
    max-width: 100%;
    display: block;
	
	pointer-events:none;   /*这八段代码主要用于阻止(手机)用户与元素互动，包括点击、选择文本*/
	-webkit-touch-callout: none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select: none;
	-khtml-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.tujian{
  max-width: 1200px;
  margin: 0 auto;
}

.shuoming{
  margin-top:2%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shuoming2{
	display: flex;
	justify-content: center;
	align-items: center;
}

.shuoming3{
  margin-top:4%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.qianhou{
  text-align: center;
  background: #fff9c4;
  line-height: 30px;
  height: 30px;
  font-family:cursive;
  font-weight:900;
  font-size:20px;
  background-size: contain;
  background-repeat:no-repeat;
  background-position: center center;
}

a:link,a:visited
{
font-weight:lighter;
color:#1f7675;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}
a:hover,a:active
{
background-color:#ffc88c;
}
